body {
	width:733px; margin:0 auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	background-color:#21201e;
	}

p {font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; font-size:small;color:#cc6600;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:medium;color:#cc6600;}

td { font-family: arial, helvetica, sans-serif;  font-size: 11px; }

#leftPanAlt2{
	background:#21201e; width:120px;  padding:10px 0 0 0; font-size:0; float:left;
	}
#leftPanAlt2 p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:small; color:#cc6600;
	padding-right: 5px; padding-left:5px;
}

.racquetstext {position: relative; margin-left: 150px; top: 2px;}
.rphoto{position: absolute; left:-145px; top: 3px;}
.ephemeratext {position: relative; margin-left: 250px; top: 2px;}
.ephoto{position: absolute; left:-245px; top: 3px;}

a:link {color: #CCCC99;  font-family: arial, helvetica, sans-serif; text-decoration: none}

a:visited {color: #CCCC99;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

a:active {color: #CCCC99;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

A:hover {text-decoration: none; }

/* CSS Document */

#quicklinks
{
	padding: 7px 0 0;	
	text-align: right;
}

#quicklinks li
{
	/*float: right;*/
	display: inline;
	padding: 0 20px 0 0;
	margin: 0;
	color: #999;
	background-image: none;
}

#quicklinks a 
{
	font-size:10px;
	min-height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#quicklinks a:link, #quicklinks a:visited
{
	text-decoration: none;
	color: #999;
}

#quicklinks a:focus, #quicklinks a:hover, #quicklinks a:active
{
	text-decoration: underline;
	color: #999;
}